.content-wrap {
  margin-bottom: 0px;
  margin-top: 80px;
}

.bg-hero-four{
  background: #281752;
}

#automate-section{
  margin-top: 150px;
}

.wrap-form-img a{
  background-color: var(--btn-start-free-trial-bg);
  border: 2px solid var(--btn-start-free-trial-bg);
}

.wrap-form-img a:hover{
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -webkit-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -moz-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
}

.wrap-form-img img {
  width: 100%;
}
@media(max-width: 1000px){
  #automate-section {
    margin-top: 100px;
  }
}

section{
  padding: 0 5%;
}
.row-hero{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.col-left-hero{
  width: 45%;
}
.col-right-hero{
  width: 55%;
}
.block-hero-text h1{
  font-family: 'Poppins';
  font-size: 40px;
  color: #281752;
  font-weight: 600;
  margin: 0;
}
.block-hero-text p{
  font-family: 'Poppins';
  font-size: 18px;
  color: #7F00FF;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}

.wave-wrap{
  background: url(../png/pink-wave.png) no-repeat center 0/contain;
  background-size: 100%;
  padding-top: 150px;
  margin-top: 100px;
  padding-bottom: 50px;
}

.row-wave{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: baseline;
  margin-top: -100px;
}

.col-left-wave{
  width: 45%;
}
.col-right-wave{
  width: 45%;
  /* margin-top: -200px; */
}

.col-left-wave h3{
  font-family: 'Poppins';
  font-size: 35px;
  color: #2D2D2D;
  font-weight: 600;
  line-height: 50px;
  margin: 0;
}
.col-left-wave h3 span{
  color: #7F00FF;
}
.col-left-wave ul{
  display: flex;
  flex-wrap: wrap;
  list-style-type: disc;
  padding-left: 20px;
  margin-top: 30px;
}
.col-left-wave ul li{
  margin-bottom: 10px;
}
.col-left-wave ul li p{
  font-family: 'Poppins';
  font-size: 18px;
  color: #281752;
  font-weight: 400;
  margin: 0;
}

#automate-section{
  background-color: #F5F1FE;
  margin-top: 0px;
}
.col-automate-title h2,
.col-automate-btn ul li p{
  color: #281752;
}


#excel-download-form input[type=submit], 
#excel-download-form button[type=submit], 
.download-form-style input[type=submit], 
.download-form-style button[type=submit],
.sft-button, 
.try-me-out-button, 
.add-to-slack-button{
  padding: 8px 30px;
}

@media(max-width: 1000px){
  section{
    padding: 0 20px;
  }
  .content-wrap {
    margin-top: 120px;
  }
  .col-left-hero,
  .col-right-hero,
  .col-left-wave,
  .col-right-wave{
    width: 100%;
  }

  .col-left-wave{
    order: 2;
    margin-top: 80px;
  }
  .col-right-wave{
    order: 1;
  }

  form {
    padding: 20px;
  }


  .col-right-hero{
    margin-top: 20px;
  }
  .block-hero-text h1 {
    font-size: 33px;
    line-height: 45px;
  }
  .block-hero-text p {
    font-size: 17px;
  }


  .wave-wrap {
    margin-top: 150px;
    background-size: auto;
    padding-bottom: 10px;
  }
  .col-left-wave h3 {    
    font-size: 29px;
    line-height: 40px;
  }
  .col-left-wave ul li p {
    font-size: 16px;
  }
  #automate-section {
    padding-bottom: 100px;
  }
}